CVE-2010-4487

2010-12-07T16:00:09
ID CVE-2010-4487
Type cve
Reporter NVD
Modified 2017-09-18T21:31:46

Description

Incomplete blacklist vulnerability in Google Chrome before 8.0.552.215 on Linux and Mac OS X allows remote attackers to have an unspecified impact via a "dangerous file."